

 Led Power



 Led Power is a visualization plugin for XMMS.
 It's designed mainly for leds connected to parallel port,
 but works also with keyboard leds, as well as simulates leds on screen.


 ./configure; make; make install;
 should be enough to compile and install the plugin.
 In case of any problems, check './configure --help'


 This plugin needs root privileges to work correctly.



 monk

